# generic options

bogus-priv
domain-needed
domain=elements.lan
interface=eth0
no-hosts
no-poll
no-resolv
server=192.168.1.1

# dhcp

dhcp-authoritative
# *.1 to *.9 (hydrogen to fluorine) = statically assigned on elements.lan
# *.10 to *.110 (neon to darmstatdium = dynamically assigned on elements.lan
# default lease time = 1 day
dhcp-range=192.168.1.10,192.168.1.110,86400

# tftp

dhcp-boot=pxelinux.0
enable-tftp
tftp-root=/tftpboot/
